[LocalizedFileNames]
Ys_III_-_Wanderers_from_Ys_(NEC_PC-8801).png=@Ys_III_-_Wanderers_from_Ys_(NEC_PC-8801).png,0
Herzog_(NEC_PC-8801).png=@Herzog_(NEC_PC-8801).png,0
Herzog_(NEC_PC-8801).zip=@Herzog_(NEC_PC-8801).zip,0
Rouge_-_Manatsu_no_Kuchibeni_(NEC_PC-8801,_OPN).png=@Rouge_-_Manatsu_no_Kuchibeni_(NEC_PC-8801,_OPN).png,0
Rouge_-_Manatsu_no_Kuchibeni_(NEC_PC-8801,_OPN).zip=@Rouge_-_Manatsu_no_Kuchibeni_(NEC_PC-8801,_OPN).zip,0
Rouge_-_Manatsu_no_Kuchibeni_(NEC_PC-8801,_OPNA).png=@Rouge_-_Manatsu_no_Kuchibeni_(NEC_PC-8801,_OPNA).png,0
Rouge_-_Manatsu_no_Kuchibeni_(NEC_PC-8801,_OPNA).zip=@Rouge_-_Manatsu_no_Kuchibeni_(NEC_PC-8801,_OPNA).zip,0
Hole_Chaser_(NEC_PC-8801,_OPNA).zip=@Hole_Chaser_(NEC_PC-8801,_OPNA).zip,0
Hole_Chaser_(NEC_PC-8801,_OPN).zip=@Hole_Chaser_(NEC_PC-8801,_OPN).zip,0
Snatcher_(NEC_PC-8801).zip=@Snatcher_(NEC_PC-8801).zip,0
Snatcher_(NEC_PC-8801).png=@Snatcher_(NEC_PC-8801).png,0
Hole_Chaser_(NEC_PC-8801,_OPN).png=@Hole_Chaser_(NEC_PC-8801,_OPN).png,0
Hole_Chaser_(NEC_PC-8801,_OPNA).png=@Hole_Chaser_(NEC_PC-8801,_OPNA).png,0
Rune_Worth_-_Kokui_no_Kikoushi_(NEC_PC-8801)_OPN.zip=@Rune_Worth_-_Kokui_no_Kikoushi_(NEC_PC-8801)_OPN.zip,0
Rune_Worth_-_Kokui_no_Kikoushi_(NEC_PC-8801)_OPNA.zip=@Rune_Worth_-_Kokui_no_Kikoushi_(NEC_PC-8801)_OPNA.zip,0
Rune_Worth_-_Kokui_no_Kikoushi_(NEC_PC-8801)_OPN.png=@Rune_Worth_-_Kokui_no_Kikoushi_(NEC_PC-8801)_OPN.png,0
Rune_Worth_-_Kokui_no_Kikoushi_(NEC_PC-8801)_OPNA.png=@Rune_Worth_-_Kokui_no_Kikoushi_(NEC_PC-8801)_OPNA.png,0
Cosmic_Psycho_(NEC_PC-8801).png=@Cosmic_Psycho_(NEC_PC-8801).png,0
Cosmic_Psycho_(NEC_PC-8801).zip=@Cosmic_Psycho_(NEC_PC-8801).zip,0
Emerald_Dragon_(NEC_PC-8801)_OPN.png=@Emerald_Dragon_(NEC_PC-8801)_OPN.png,0
Emerald_Dragon_(NEC_PC-8801)_OPN.zip=@Emerald_Dragon_(NEC_PC-8801)_OPN.zip,0
Emerald_Dragon_(NEC_PC-8801)_OPNA.png=@Emerald_Dragon_(NEC_PC-8801)_OPNA.png,0
Emerald_Dragon_(NEC_PC-8801)_OPNA.zip=@Emerald_Dragon_(NEC_PC-8801)_OPNA.zip,0
Illumina!_(NEC_PC-8801).png=@Illumina!_(NEC_PC-8801).png,0
Illumina!_(NEC_PC-8801).zip=@Illumina!_(NEC_PC-8801).zip,0
Star_Trader_(NEC_PC-8801).png=@Star_Trader_(NEC_PC-8801).png,0
Star_Trader_(NEC_PC-8801).zip=@Star_Trader_(NEC_PC-8801).zip,0
Wanderers_from_Super_Scheme_(NEC_PC-8801)_OPN.png=@Wanderers_from_Super_Scheme_(NEC_PC-8801)_OPN.png,0
Wanderers_from_Super_Scheme_(NEC_PC-8801)_OPN.zip=@Wanderers_from_Super_Scheme_(NEC_PC-8801)_OPN.zip,0
Wanderers_from_Super_Scheme_(NEC_PC-8801)_OPNA.png=@Wanderers_from_Super_Scheme_(NEC_PC-8801)_OPNA.png,0
Wanderers_from_Super_Scheme_(NEC_PC-8801)_OPNA.zip=@Wanderers_from_Super_Scheme_(NEC_PC-8801)_OPNA.zip,0
Angelus_-_Akuma_no_Fukuin_(NEC_PC-8801)_OPNA.png=@Angelus_-_Akuma_no_Fukuin_(NEC_PC-8801)_OPNA.png,0
Angelus_-_Akuma_no_Fukuin_(NEC_PC-8801)_OPNA.zip=@Angelus_-_Akuma_no_Fukuin_(NEC_PC-8801)_OPNA.zip,0
Angelus_-_Akuma_no_Fukuin_(NEC_PC-8801)_OPN.zip=@Angelus_-_Akuma_no_Fukuin_(NEC_PC-8801)_OPN.zip,0
Mugen_Senshi_Valis_II_(NEC_PC-8801)_OPN.zip=@Mugen_Senshi_Valis_II_(NEC_PC-8801)_OPN.zip,0
Mugen_Senshi_Valis_II_(NEC_PC-8801)_OPNA.zip=@Mugen_Senshi_Valis_II_(NEC_PC-8801)_OPNA.zip,0
Angelus_-_Akuma_no_Fukuin_(NEC_PC-8801)_OPN.png=@Angelus_-_Akuma_no_Fukuin_(NEC_PC-8801)_OPN.png,0
Final_Zone_(NEC_PC-8801).png=@Final_Zone_(NEC_PC-8801).png,0
Final_Zone_(NEC_PC-8801).zip=@Final_Zone_(NEC_PC-8801).zip,0
Veigues_(NEC_PC-8801).png=@Veigues_(NEC_PC-8801).png,0
Veigues_(NEC_PC-8801).zip=@Veigues_(NEC_PC-8801).zip,0
Harakiri_(NEC_PC-8801).png=@Harakiri_(NEC_PC-8801).png,0
Harakiri_(NEC_PC-8801).zip=@Harakiri_(NEC_PC-8801).zip,0
Cyber_Block_Metal_Orange_(NEC_PC-8801).zip=@Cyber_Block_Metal_Orange_(NEC_PC-8801).zip,0
Cyber_Block_Metal_Orange_(NEC_PC-8801)_a.png=@Cyber_Block_Metal_Orange_(NEC_PC-8801)_a.png,0
Digan_no_Maseki_(NEC_PC-8801).zip=@Digan_no_Maseki_(NEC_PC-8801).zip,0
Digan_no_Maseki_(NEC_PC-8801)_a.png=@Digan_no_Maseki_(NEC_PC-8801)_a.png,0
Digan_no_Maseki_(NEC_PC-8801)_b.png=@Digan_no_Maseki_(NEC_PC-8801)_b.png,0
Digan_no_Maseki_(NEC_PC-8801)_c.png=@Digan_no_Maseki_(NEC_PC-8801)_c.png,0
Barbatus_no_Majo_(NEC_PC-8801).png=@Barbatus_no_Majo_(NEC_PC-8801).png,0
Barbatus_no_Majo_(NEC_PC-8801).zip=@Barbatus_no_Majo_(NEC_PC-8801).zip,0
Cyber_Block_Metal_Orange_(NEC_PC-8801)_b.png=@Cyber_Block_Metal_Orange_(NEC_PC-8801)_b.png,0
Mugen_Senshi_Valis_II_(NEC_PC-8801)_OPN.png=@Mugen_Senshi_Valis_II_(NEC_PC-8801)_OPN.png,0
Mugen_Senshi_Valis_II_(NEC_PC-8801)_OPNA.png=@Mugen_Senshi_Valis_II_(NEC_PC-8801)_OPNA.png,0
The_Scheme_(80_Songs_Music_Mode)_(NEC_PC-8801).png=@The_Scheme_(80_Songs_Music_Mode)_(NEC_PC-8801).png,0
The_Scheme_(80_Songs_Music_Mode)_(NEC_PC-8801).zip=@The_Scheme_(80_Songs_Music_Mode)_(NEC_PC-8801).zip,0
The_Scheme_(80_Songs_Music_Mode)_(NEC_PC-8801)_Normal.png=@The_Scheme_(80_Songs_Music_Mode)_(NEC_PC-8801)_Normal.png,0
The_Scheme_(NEC_PC-8801,_OPNA).png=@The_Scheme_(NEC_PC-8801,_OPNA).png,0
The_Scheme_(NEC_PC-8801,_OPNA).zip=@The_Scheme_(NEC_PC-8801,_OPNA).zip,0
The_Scheme_(NEC_PC-8801,_OPN).png=@The_Scheme_(NEC_PC-8801,_OPN).png,0
The_Scheme_(NEC_PC-8801,_OPN).zip=@The_Scheme_(NEC_PC-8801,_OPN).zip,0
Hydlide_3_-_The_Space_Memories_(NEC_PC-8801).png=@Hydlide_3_-_The_Space_Memories_(NEC_PC-8801).png,0
Hydlide_3_-_The_Space_Memories_(NEC_PC-8801).zip=@Hydlide_3_-_The_Space_Memories_(NEC_PC-8801).zip,0
Hang-On_(NEC_PC-8801).zip=@Hang-On_(NEC_PC-8801).zip,0
Ys_-_Ancient_Ys_Vanished_Omen_(NEC_PC-8801).zip=@Ys_-_Ancient_Ys_Vanished_Omen_(NEC_PC-8801).zip,0
Ys_II_-_Ancient_Ys_Vanished_The_Final_Chapter_(NEC_PC-8801).zip=@Ys_II_-_Ancient_Ys_Vanished_The_Final_Chapter_(NEC_PC-8801).zip,0
Ys_III_-_Wanderers_from_Ys_(NEC_PC-8801).zip=@Ys_III_-_Wanderers_from_Ys_(NEC_PC-8801).zip,0
Mashou_Denki_-_La_Valeur_(NEC_PC-8801).zip=@Mashou_Denki_-_La_Valeur_(NEC_PC-8801).zip,0
Zeliard_(NEC_PC-8801).zip=@Zeliard_(NEC_PC-8801).zip,0
Ojousama_Club_(NEC_PC-8801).zip=@Ojousama_Club_(NEC_PC-8801).zip,0
Silpheed_(NEC_PC-8801).zip=@Silpheed_(NEC_PC-8801).zip,0
Zeliard_(NEC_PC-8801).png=@Zeliard_(NEC_PC-8801).png,0
Mashou_Denki_-_La_Valeur_(NEC_PC-8801).png=@Mashou_Denki_-_La_Valeur_(NEC_PC-8801).png,0
Silpheed_(NEC_PC-8801).png=@Silpheed_(NEC_PC-8801).png,0
Ojousama_Club_(NEC_PC-8801).png=@Ojousama_Club_(NEC_PC-8801).png,0
Bomb_Jack_(NEC_PC-8801).zip=@Bomb_Jack_(NEC_PC-8801).zip,0
Digital_Devil_Story_-_Megami_Tensei_(NEC_PC-8801).zip=@Digital_Devil_Story_-_Megami_Tensei_(NEC_PC-8801).zip,0
Makaimura_(NEC_PC-8801).zip=@Makaimura_(NEC_PC-8801).zip,0
Alpha_(NEC_PC-8801).png=@Alpha_(NEC_PC-8801).png,0
Alpha_(NEC_PC-8801).zip=@Alpha_(NEC_PC-8801).zip,0
Makaimura_(NEC_PC-8801).png=@Makaimura_(NEC_PC-8801).png,0
Digital_Devil_Story_-_Megami_Tensei_(NEC_PC-8801).png=@Digital_Devil_Story_-_Megami_Tensei_(NEC_PC-8801).png,0
Bomb_Jack_(NEC_PC-8801).png=@Bomb_Jack_(NEC_PC-8801).png,0
Dragon_Buster_(NEC_PC-8801).png=@Dragon_Buster_(NEC_PC-8801).png,0
Dragon_Buster_(NEC_PC-8801).zip=@Dragon_Buster_(NEC_PC-8801).zip,0
Super_Daisenryaku_(NEC_PC-8801).png=@Super_Daisenryaku_(NEC_PC-8801).png,0
Super_Daisenryaku_(NEC_PC-8801).zip=@Super_Daisenryaku_(NEC_PC-8801).zip,0
Arkanoid_(NEC_PC-8801).png=@Arkanoid_(NEC_PC-8801).png,0
Arkanoid_(NEC_PC-8801).zip=@Arkanoid_(NEC_PC-8801).zip,0
Champion_ProWres_Special_(NEC_PC-8801).png=@Champion_ProWres_Special_(NEC_PC-8801).png,0
Champion_ProWres_Special_(NEC_PC-8801).zip=@Champion_ProWres_Special_(NEC_PC-8801).zip,0
Flicky_(NEC_PC-8801).png=@Flicky_(NEC_PC-8801).png,0
Flicky_(NEC_PC-8801).zip=@Flicky_(NEC_PC-8801).zip,0
Robo_Wres_2001_(NEC_PC-8801).png=@Robo_Wres_2001_(NEC_PC-8801).png,0
Robo_Wres_2001_(NEC_PC-8801).zip=@Robo_Wres_2001_(NEC_PC-8801).zip,0
Chatty_(NEC_PC-8801).png=@Chatty_(NEC_PC-8801).png,0
Chatty_(NEC_PC-8801).zip=@Chatty_(NEC_PC-8801).zip,0
Gradius_(NEC_PC-8801).png=@Gradius_(NEC_PC-8801).png,0
Gradius_(NEC_PC-8801).zip=@Gradius_(NEC_PC-8801).zip,0
Hang-On_(NEC_PC-8801).png=@Hang-On_(NEC_PC-8801).png,0
Misty_Blue_(NEC_PC-8801).png=@Misty_Blue_(NEC_PC-8801).png,0
Misty_Blue_(NEC_PC-8801).zip=@Misty_Blue_(NEC_PC-8801).zip,0
Music_LALF_(NEC_PC-8801).png=@Music_LALF_(NEC_PC-8801).png,0
Music_LALF_(NEC_PC-8801).zip=@Music_LALF_(NEC_PC-8801).zip,0
Providence_(NEC_PC-8801).png=@Providence_(NEC_PC-8801).png,0
Providence_(NEC_PC-8801).zip=@Providence_(NEC_PC-8801).zip,0
Star_Cruiser_(NEC_PC-8801).png=@Star_Cruiser_(NEC_PC-8801).png,0
Star_Cruiser_(NEC_PC-8801).zip=@Star_Cruiser_(NEC_PC-8801).zip,0
Tetris_(NEC_PC-8801).png=@Tetris_(NEC_PC-8801).png,0
Tetris_(NEC_PC-8801).zip=@Tetris_(NEC_PC-8801).zip,0
Ys_-_Ancient_Ys_Vanished_Omen_(NEC_PC-8801).png=@Ys_-_Ancient_Ys_Vanished_Omen_(NEC_PC-8801).png,0
Ys_II_-_Ancient_Ys_Vanished_The_Final_Chapter_(NEC_PC-8801).png=@Ys_II_-_Ancient_Ys_Vanished_The_Final_Chapter_(NEC_PC-8801).png,0
Final_Crisis_-_Terrestrial_Defense_Police_(NEC_PC-8801).zip=@Final_Crisis_-_Terrestrial_Defense_Police_(NEC_PC-8801).zip,0
